<?php

namespace App\Http\Controllers\Master;

use App\Http\Controllers\Controller;
use App\Models\Master\MasterJenjangPendidikans;
use Illuminate\Http\Request;

class MasterJenjangPendidikanController extends Controller
{
    public function index()
    {
        $data = MasterJenjangPendidikans::paginate(10);

        return view('pages.masters.jenjang-pendidikans.index', compact('data'));
    }
}
